ホーム > お知らせ一覧 > お知らせ

OpenSSLの脆弱性への対応

平素は当社製品をご愛顧賜り誠にありがとうございます。

この度、OpenSSLの一部のバージョンにおいて、重要な情報が漏えいする可能性がある脆弱性が報告されましたが、当社Webサービスでこの脆弱性の影響を受けるサーバーは使用しておりませんのでご安心ください。

 

 

※参考 OpenSSL の脆弱性に関する注意喚起